.list-item-menu {
  .item {
    padding: 0 !important;
    border-bottom: 0;
    a {
      padding: 75px 110px 15px 110px;
      display: inline-block;
      &.active {
        color: #48bafd;
      }
    }
  }
}
.mypage-partner .content-page .content .right .group-button .group button.apply-button {

  background: #252525;
}
.mypage-partner .content-page .content .right .group-button .group button:hover
{
  background: transparent !important;
  color: #aaaaaa !important;

}
.mypage-partner .content-page .content .right .group-button .group button.apply-button:hover {
  background: #aaaaaa;
}
.mypage-partner .content-page .content .right form .form-group input.is-invalid {
  border-color: #dc3545 !important;
}
.icon-add {
  .upload-img {
    width: 64px;
    height: 54px;
    top: 0;
    position: absolute;
    left: 0;
    &:hover {
      cursor: pointer;
    }
    .upload-image {
      position: absolute;
      top: 0;
      opacity: 0;
      width: 100%;
      height: 100%;
      &:hover {
        cursor: pointer;
      }
    }
  }
}